@echo copy X 2 Z
call X:\Compile\Kit\copyx2z.bat
@echo Del bin
call X:\Compile\Kit\del_bin.bat
@echo Build Anims
call X:\Compile\Kit\Build_Anims.bat
@echo Scripte 2 bin
call X:\Compile\Kit\src2bin.bat